package com.bcxin.ars.dto;

/**
 * @author linqinglin
 * @date 2018/08/20 0020 11:18
 */
public class ActivityRepairDto {

    /**
     *  保安员证表id
     */
    private Long personId;

    /**
     * 审批角色id
     */
    private String groupId;

    /**
     * 下级审批名称
     */
    private String activityName;

    /**
     * 下级审批id
     */
    private String activityId;

    public Long getPersonId() {
        return personId;
    }

    public void setPersonId(Long personId) {
        this.personId = personId;
    }

    public String getGroupId() {
        return groupId;
    }

    public void setGroupId(String groupId) {
        this.groupId = groupId;
    }

    public String getActivityName() {
        return activityName;
    }

    public void setActivityName(String activityName) {
        this.activityName = activityName;
    }

    public String getActivityId() {
        return activityId;
    }

    public void setActivityId(String activityId) {
        this.activityId = activityId;
    }
}
